package app

import (
	"github.com/urfave/cli/v3"
)

var AppCommand = cli.Command{
	Name:      "app",
	Aliases:   []string{"a"},
	Usage:     "Manage apps",
	UsageText: "abra app [command] [arguments] [options]",
	Commands: []*cli.Command{
		&appBackupCommand,
		&appCheckCommand,
		&appCmdCommand,
		&appConfigCommand,
		&appCpCommand,
		&appDeployCommand,
		&appListCommand,
		&appLogsCommand,
		&appNewCommand,
		&appPsCommand,
		&appRemoveCommand,
		&appRestartCommand,
		&appRestoreCommand,
		&appRollbackCommand,
		&appRunCommand,
		&appSecretCommand,
		&appServicesCommand,
		&appUndeployCommand,
		&appUpgradeCommand,
		&appVolumeCommand,
	},
}
