package server

import (
	"github.com/urfave/cli/v3"
)

// ServerCommand defines the `abra server` command and its subcommands
var ServerCommand = cli.Command{
	Name:      "server",
	Aliases:   []string{"s"},
	Usage:     "Manage servers",
	UsageText: "abra server [command] [arguments] [options]",
	Commands: []*cli.Command{
		&serverAddCommand,
		&serverListCommand,
		&serverRemoveCommand,
		&serverPruneCommand,
	},
}
